/* LightSource.C: LightSource nodes (public source) */

#include "LightSource.H"

namespace xrml {

void LightSource::render(void)
{
  Warning(NULL, "LightSource::render(): not yet implemented");
}

void LightSource::begin_render(void)
{
  Warning(NULL, "LightSource::render(): not yet implemented");
}

void LightSource::end_render(void)
{
  Warning(NULL, "LightSource::render(): not yet implemented");
}


}  // namespace xrml
